## rust-zbus-macros-1 1.9.3

=== debian/changelog ===
rust-zbus-macros-1 (1.9.3-3) unstable; urgency=medium

  * Team upload.
  * Regenerate zbus_macros 1.9.3 using debcargo 2.7.5

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Sun, 24 Nov 2024 18:25:16 +0100

rust-zbus-macros-1 (1.9.3-2) unstable; urgency=medium

  * Team upload.
  * Package zbus_macros 1.9.3 from crates.io using debcargo 2.6.0
  * Upload to unstable.
  * Disable "compiletest" tests.

 -- Peter Michael Green <plugwash@debian.org>  Mon, 26 Jun 2023 23:14:40 +0000

rust-zbus-macros-1 (1.9.3-1) experimental; urgency=medium

  * Package zbus_macros 1.9.3 from crates.io using debcargo 2.6.0

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Fri, 16 Jun 2023 13:58:06 -0400

rust-zbus-macros (1.9.2-1) unstable; urgency=medium

  * Team upload (Closes: #1000942).
  * d/patches: add relax-proc-macro-crate.patch to make it compatible with
    proc-macro-crate 1.1.
  * d/patches: removed patch relax-deps.patch
  * Package zbus_macros 1.9.2 from crates.io using debcargo 2.4.4

 -- Henry-Nicolas Tourneur <debian@nilux.be>  Sun, 19 Dec 2021 20:25:58 +0100

rust-zbus-macros (1.0.0-2) unstable; urgency=high

  * Rebuild.

 -- Andrej Shadura <andrewsh@debian.org>  Sun, 10 Jan 2021 10:26:11 +0100

rust-zbus-macros (1.0.0-1) unstable; urgency=medium

  * Package zbus_macros 1.0.0 from crates.io using debcargo 2.4.3

 -- Andrej Shadura <andrewsh@debian.org>  Tue, 22 Dec 2020 15:12:39 +0100
