=== debian/control ===
Source: rust-zbus-macros-1
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-proc-macro-crate-1+default-dev <!nocheck>,
 librust-proc-macro2-1+default-dev <!nocheck>,
 librust-quote-1+default-dev (>= 1.0.3-~~) <!nocheck>,
 librust-syn-1+default-dev (>= 1.0.18-~~) <!nocheck>,
 librust-syn-1+extra-traits-dev (>= 1.0.18-~~) <!nocheck>,
 librust-syn-1+full-dev (>= 1.0.18-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <matthias.geiger1024@tutanota.de>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/zbus-macros-1]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/zbus-macros-1
Homepage: https://gitlab.freedesktop.org/dbus/zbus/
X-Cargo-Crate: zbus_macros
Rules-Requires-Root: no

Package: librust-zbus-macros-1-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-proc-macro-crate-1+default-dev,
 librust-proc-macro2-1+default-dev,
 librust-quote-1+default-dev (>= 1.0.3-~~),
 librust-syn-1+default-dev (>= 1.0.18-~~),
 librust-syn-1+extra-traits-dev (>= 1.0.18-~~),
 librust-syn-1+full-dev (>= 1.0.18-~~)
Provides:
 librust-zbus-macros-1+default-dev (= ${binary:Version}),
 librust-zbus-macros-1.9-dev (= ${binary:Version}),
 librust-zbus-macros-1.9+default-dev (= ${binary:Version}),
 librust-zbus-macros-1.9.3-dev (= ${binary:Version}),
 librust-zbus-macros-1.9.3+default-dev (= ${binary:Version})
Replaces: librust-zbus-macros-dev (<< 1.9.4~)
Breaks: librust-zbus-macros-dev (<< 1.9.4~)
Description: Proc-macros for zbus - Rust source code
 Source code for Debianized Rust crate "zbus_macros"
