=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test zbus_macros 1.9.3 --all-targets --all-features
Features: test-name=rust-zbus-macros-1:@
Depends: dh-cargo (>= 31), rustc, librust-rustversion-1+default-dev (>= 1.0.4-~~), librust-serde-1+default-dev, librust-serde-1+derive-dev, librust-trybuild-1+default-dev (>= 1.0.31-~~), librust-zbus-1+default-dev, librust-zvariant-2+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test zbus_macros 1.9.3 --all-targets
Features: test-name=librust-zbus-macros-1-dev:default
Depends: dh-cargo (>= 31), rustc, librust-rustversion-1+default-dev (>= 1.0.4-~~), librust-serde-1+default-dev, librust-serde-1+derive-dev, librust-trybuild-1+default-dev (>= 1.0.31-~~), librust-zbus-1+default-dev, librust-zvariant-2+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test zbus_macros 1.9.3 --all-targets --no-default-features
Features: test-name=librust-zbus-macros-1-dev:
Depends: dh-cargo (>= 31), rustc, librust-rustversion-1+default-dev (>= 1.0.4-~~), librust-serde-1+default-dev, librust-serde-1+derive-dev, librust-trybuild-1+default-dev (>= 1.0.31-~~), librust-zbus-1+default-dev, librust-zvariant-2+default-dev, @
Restrictions: allow-stderr, skip-not-installable
