=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/(.*)\/download/zbus_macros-$1\.tar\.gz/g,\
uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/ \
https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/zbus_macros .*/crates/zbus_macros/[-_]?(1\.\d[\-+\.:\~\da-zA-Z]*)/download
